.hide {display: none;}

/* fonts */
h1, h2, h3, h4, h5, h6 {
font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
}

/*square the corners*/
* {-webkit-border-radius: 0 !important;-moz-border-radius: 0 !important;border-radius: 0 !important;}

body {
font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
line-height: 25px;
font-weight: 500;
font-style: normal;
color: #000000;
font-size: 16px;
}
button, input, optgroup, select, textarea {
font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
}
a, a:visited {
color: #000;
}
a:hover, a:active  {
color: #000;
}
p.small.text-secondary a, p.small.text-secondary a:visited, .text-secondary a, .text-secondary a:visted {
    text-decoration: underline;
    color: #969696 !important;
}
a.text-secondary {
text-decoration: underline;
}
.text-secondary {
color: #969696 !important;
}
.text-center.fixed-top.strong.bg-dark.text-white.pt-2.pb-2 .backBallotLink a:hover, .text-center.fixed-top.strong.bg-dark.text-white.pt-2.pb-2 .backBallotLink a:active {
    color: #fff !important;
}
dl, ol, ul {
margin-bottom: 0;
}
/*.btn.btn-link:hover {
text-decoration: underline !important;
}*/
h1 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    /*height: 56px;*/
    line-height: 56px;
}
h2 {
    line-height: 30px;
    font-size: 26px;
}
h3 {
font-size: 20px;
line-height: 25px;
font-weight: normal;
}
.small, small {
    line-height: 130%;
}
b, strong, .strong {
    font-weight: 700;
}
/*social icon sizes*/
.fb-lg.black {
font-size: 25px;
}
.white {
	color: #fff !important;
}
.black {
color: #000 !important;
}
.red {
	color: #B32426;
}
.ltblue {
	color: #34c6e9;
}
.ltgray, a.ltgray, a.small.ltgray {
	color: #ccc !important;
}

.row.bg-gray {
background-color: #f7f7f7;
}
.bg-green thead tr th, .row.bg-green {
background-color: #42A648;
}

.custom-control-label.green:before {
border: 2px solid #42A648;
}
.custom-control-label.green:after {
background-color: green;
}


tbody {
background-color: #fff;
}
.container-fluid.dark {
background-color: #000;
color: #fff;
padding-top: 100px;
}
.container.dark, #page-container.dark {
background-color: #000;
color: #fff;
}
.dark {
color: #fff;
}
.light {
background-color: #fff;
color: #000;
}
.container-fluid.yellow {
background-color: #f9d444;
color: #000;
}
.yellow {
color: #f9d444;
}

/*header*/
.header-logo img {
width: 250px;
}
.header-social {
font-size: 23px;
}
.navbar-dark .navbar-toggler {
border-color: none;
}
.navbar-dark .navbar-toggler-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .navbar-toggler {
color: #fff;
border-color: none;
margin-top: 20px;
}
/*ballot result tabs*/
#TabContent {
width: 100%;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
color: #000;
background-color: #fff;
border-color: #fff;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
border-color: #fff;
}
.nav-tabs {
border-bottom: 0;
margin: 0 auto;
}
.nav-tabs .active {
background-color: #fff;
color: #000;
}
.nav-tabs li:hover {
background-color: #fff;
color: #000;
}
.nav-tabs li {
border-left: 3px solid #fff;
border-right: 3px solid #fff;
border-top: 3px solid #fff;
margin: 0 10px;
}
.nav-tabs li a {
color: #fff;
}
.nav-tabs li a:hover {
color: #000;
}
.nav-tabs .active a {
color: #000;
}
/*end ballot result tabs*/

.utilitybox {
border: 1px solid #eee;
}
/*collapse accordions*/
.bg-dark {
background-color: #000!important;
}
.bg-green {
background-color: #ecf6ec;
}
.accordion .btn-link {
color: #fff;
}
.accordion .card a {
color: #fff;
text-transform: uppercase;
text-align: left;
text-decoration: none;
}
.officeCardTitle p {
font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
}
#accordionCandidate .card.mb-0 {
	border: none;
}
.candidate-card-header.collapsed {
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
}
.candidate-card-header.collapsed:first-of-type {
border-top: none;
}
.candidate-card-header.collapsed:last-of-type {
border-bottom: none;
}
.card-header {
cursor: pointer;
}
.candidate-head label {
font-size: 20px;
cursor: pointer;
}
.candidate-pic-holder {
max-height: 148px;
overflow: hidden;
}
/*new pic size adj*/
.embed-responsive-4by3::before {
    max-height: 148px;
    height: 148px;
    width: 110px;
    max-width: 110px;
}
.embed-responsive .embed-responsive-item {
    object-fit: contain;
    max-height: 148px;
    object-position: 0px;
    border-left: 20px solid #000;
}
.embed-responsive {
    position: relative;
    display: block;
    width: 128px;
    padding: 0;
    overflow: hidden;
}
/*.embed-responsive .embed-responsive-item {
object-fit: cover;
}*/
.embed-responsive .embed-responsive-item {
object-fit: contain;
}
/*manual photo overrides???*/
.embed-responsive-item.\31 {
object-position: 0 -70px;
}
.embed-responsive-item.\37 {
object-position: 0 -25px;
}
.embed-responsive-item.\38 {
object-position: 0 -10px;
}
.embed-responsive-item.\31 1 {
object-position: 0 -15px;
}
/*carets for expanding candidates*/
.accordion .card-header:after {
font-family: 'Font Awesome 5 Pro';
content: "\f078";
float: right;
font-weight: 900;
cursor: pointer;
}
.accordion .card-header.collapsed:after {
content: "\f077";
}
.accordion .bg-dark.card-header:after {
color: #fff;
}
.accordion .bg-dark.card-header.collapsed:after {
color: #fff;
}
.officeCardTitle:focus, .officeCardTitle:hover {
color: #fff;
}
.accordion a:not([href]):not([tabindex]):focus, .accordion a:not([href]):not([tabindex]):hover {
color: #fff;
}
.candidate-card-header .form-group {
margin-bottom: 0;
}
[aria-expanded="true"] .fa-chevron-up, 
[aria-expanded="false"] .fa-chevron-down {
    display:none;
}
#toggleAccordions {
border-bottom: 1px solid #cdcdcd;
}
#toggleAccordions:after {
content: "\f078";
font-family: "Font Awesome 5 Pro";
font-weight: 900;
padding-left: 10px;
cursor: pointer;
}
.AllClosed:after {
content: "\f077" !important;
font-family: "Font Awesome 5 Pro";
font-weight: 900;
padding-left: 10px;
cursor: pointer;
}
.btn.btn-link.text-secondary.closecandidate {
/*border-bottom: 1px solid #cdcdcd;*/
padding-right: 20px;
margin-top: -15px;
padding-bottom: 15px;
}
.fa, .far, .fas {
font-family: "Font Awesome 5 Pro";
color: #cdcdcd;
}
.header-social .fa, .header-social .far, .header-social .fas {
color: #fff;
}
/*collapse candidate back up*/
.btn.btn-link.text-secondary.closecandidate:after {
content: "\f077";
font-family: "Font Awesome 5 Pro";
font-weight: 900;
padding-left: 10px;
cursor: pointer;
}
/*candidate cards*/
.card-body {
padding: 0;
background-color: #f7f7f7;
}
.candidateChevron, .closecandidate {
/*margin-right: 20px;*/
float: right;
padding-right: 20px;
}
.candidateBody {
margin: 0 40px;
padding-top: 40px;
}
.candidateParty {
display: inline-block !important;
}
/*endorsement tables*/
.dataTables_wrapper {
width: 100%;
}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
background-color: #fff;
}
table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
background-color: #fff;
}
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
background-color: #fff;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
background-color: #fff;
}
table.dataTable.no-footer {
border-bottom: 0;
}
.noSorting:after {
content: "" !important;
cursor: default !important;
}
.earlyVoteSitesLocationName, .dropOffSitesLocationName, .pollingLocationName {
font-size: 20px;
font-weight: 700;
font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
}


/*table sorting icons if needed*/
/*table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after {
color: #fff;
content: "\f0dc";
font-family: "Font Awesome 5 Pro";
padding-left: 10px;
}
*/
/*hide show 10 entries for now*/
.dataTables_length {
display: none;
}
th {
font-weight: 400;
}
/*pagination nav*/
.paginate_button.previous, .paginate_button.next {
position: relative;
right: 9999px;
display: inline-block;
cursor: pointer;
}
.paginate_button.next:after {
position: absolute;
top: 0px;
right: -9999px;
color: #000;
border: 2px solid #000;
width: 35px;
height: 35px;
line-height: 31px;
text-align: center;
border-radius: 50% !important;
vertical-align: middle;
content: "\f061";
font-family: "Font Awesome 5 Pro";
font-weight: 900;
}
.paginate_button.previous:after {
position: absolute;
top: 0px;
right: -9999px;
color: #000;
border: 2px solid #000;
width: 35px;
height: 35px;
line-height: 31px;
text-align: center;
border-radius: 50% !important;
vertical-align: middle;
content: "\f060";
font-family: "Font Awesome 5 Pro";
font-weight: 900;
margin-right: 10px;
}
.paginate_button.previous.disabled:after, .paginate_button.next.disabled:after {
color: #b9b9b9;
border: 2px solid #b9b9b9;
}
.paginate_button.previous.disabled, .paginate_button.next.disabled {
cursor: no-drop;
}
.dataTables_paginate {
text-align: right;
}
#endorsements .dataTables_paginate, #endorsements-voter-table-modal_paginate, #endorsements-table-modal_paginate {
text-align: center;
}
#endorsements-voter-table-modal_paginate .paginate_button.next:after, #endorsements-table-modal_paginate .paginate_button.next:after {
margin-right: 10px;
}
#endorsements-voter-table-modal_paginate .paginate_button.previous:after, #endorsements-table-modal_paginate .paginate_button.previous:after {
margin-right: 20px;
}


#endorsements-voter-table-modal_wrapper .dataTables_processing, #endorsements-table-modal_wrapper .dataTables_processing {
text-align: center;
color: #ccc;
position: absolute;
text-align: center;
right: 0;
left: 0;
top: 102px;
z-index: 1150;
margin: 0 auto;
}
#endorsements-table_processing, #endorsements-voter-table_processing {
text-align: right;
position: absolute;
right: 25px;
top: 30px;
color: #999;
}
#sending_loader, #sending_share_loader, #adding_loader_modal, #adding_loader, #removing_loader_modal, #removing_loader {
background-color: #42A648;
border-radius: 50% !important;
vertical-align: middle;
height: 150px;
width: 150px;
text-align: center;
margin: 0 auto;
line-height: 150px;
color: white;
z-index: 1150;
position: absolute;
top: 160px !important;
left: 0;
right: 0;
opacity: 1;
animation-name: fadeInOpacity;
animation-iteration-count: 1;
animation-timing-function: ease-in;
animation-duration: .1s;
}
@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
#sending_loader, #sending_share_loader {
top: 0px !important;
}
/*just hide the paginate buttons if they don't exist*/
/*.paginate_button.previous.disabled {
display: none;
}
.paginate_button.next.disabled {
display: none;
}*/
/*hide result number for now*/
.dataTables_info {
display: none;
}
.dataTables_filter {
display: none;
}
/*give some width to org name*/
.orgName {
width: 65%;
}
.orgNameWide {
width: 85% !important;
}
.sorting_asc, .sorting_desc, .sorting {
cursor: pointer;
}


.endorsements-table.table thead tr, .endorsementTable.table thead tr {
background-color: #000;
color: #fff;
}
.endorsements-table.table tbody tr td a, .endorsementTable.table tbody tr td a {
color: #000;
}
.fas.fa-badge-check.green {
color: #42a648;
}
/*disabled checkbox*/
.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before {
background-color: #000;
border-color: #000;
}
.custom-control-input:disabled~.custom-control-label {
color: #000;
cursor: not-allowed;
}

/*notes modal*/
.modal-footer .btn {
width: 50%;
}
.modal-footer {
border-top: none;
padding-top: 0;
}
.modal-header {
border-bottom: none;
padding-bottom: 0;
}
.modal-body textarea {
height: 150px;
}
/*glossary modal*/
#glossaryModal .modal-footer .btn {
width: 50%;
margin: 0 auto;
}

/*q and a icon on hover turn dk blue*/
.fas.fa-comment-dots.pl-2.white:hover {
	color: #193f6e !important;
}
/*video icon on hover turn light blue*/
.fas.fa-video.white.pl-2:hover {
	color: #34c6e9 !important;
}
.hoverltblue, .backBallotLink {
	cursor: pointer;
}
.hoverltblue:hover {
	color: #34c6e9 !important;
	cursor: pointer;
	text-decoration: none !important;
}
.btn-link:hover {
    text-decoration: none !important;
}

.dropme-15 {
    margin-top: 15px;
}
.dropme-25 {
    margin-top: 25px;
}
.dropme-50 {
    margin-top: 50px;
}
.dropme-75 {
    margin-top: 75px;
}

/*start form extra border*/
.mopad {
border: 50px solid white;
}

/*forms*/
.form-control {
border-radius: 0;
border: 3px solid #000;
color: #000;
font-size: 16px;
padding: 10px 15px;
height: 60px;
}
.form-control:focus {
color: #000;
background-color: #fff;
border-color: #ccc;
outline: none;
box-shadow: none;
}
/*buttons*/
.btn {padding: 0;}
.btn-primary {
    font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-weight: 600;
    border: 3px solid #000;
    background-color: transparent;
    color: #000;
    padding: 19px 10px;
    font-size: 16px;
    line-height: 1;
    width: 100%;
}
.btn-primary:hover {
border: 3px solid #000;
background-color: #000;
color: #fff !important;
}
.btn-primary:active {
background-color: #000;
border-color: #000;
color: #fff;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
color: #fff;
background-color: #000;
border-color: #000;
}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
color: #fff !important;
}
.btn-sm {
    border: 2px solid #000;
    padding: 1px 7px 0 7px;
    color: #000;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-weight: 700;
    background-color: #fff;
}

.btn-sm:hover {
    color: #fff;
    background-color: #000;
}
.btn.btn-primary.whitebutton {
border: 2px solid #fff !important;
color: #000;
}
.btn.btn-primary.whitebutton:hover {
border: 2px solid #000 !important;
color: #000!important;
background-color: #fff;
}
/*filter drop down arrow*/
.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0;
    vertical-align: 0;
    content: "";
    border-top: .5em solid;
    border-right: .4em solid transparent;
    border-bottom: 0;
    border-left: .4em solid transparent;
    margin-right: 15px;
    float: right;
    margin-top: 10px;
}
/* checkboxs */
.custom-checkbox .custom-control-input:checked~.custom-control-label::before, .custom-control-input:checked ~ .custom-control-label::before {
background-color: #000;
color: #fff;
}
.custom-control-label::before {
border: 3px solid #000;
}
select {
-moz-appearance: none; 
-webkit-appearance: none; 
appearance: none;
height: 60px !important;
/* SVG background image */
background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23000000'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
background-size: 12px;
background-position: calc(100% - 20px) center;
background-repeat: no-repeat;
color: #000;
}
button:focus, a:focus {
outline: 0;
}
.form-group input::placeholder, .form-group select::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}

.form-group input:-ms-input-placeholder, .form-group select:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000;
}

.form-group input::-ms-input-placeholder, .form-group select::-ms-input-placeholder { /* Microsoft Edge */
 color: #000;
}
/*round circle pagination buttons*/
.btn-circle {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  padding: 0;
  border-radius: 50% !important;
  background-color: transparent;
  border: 3px solid #000;
  color: #000;
}
.btn-circle i {
  position: relative;
  top: -1px;
}
.btn-circle:hover {
  color: #000;
  background-color: transparent;
}
.btn-circle .fas.fa-arrow-right, .btn-circle .fas.fa-arrow-left {
color: #000;
}
.btn-circle .fas.fa-arrow-right:hover, .btn-circle .fas.fa-arrow-left:hover {
color: #000;
}
.nonactive, .nonactive .fas.fa-arrow-left, .nonactive .fas.fa-arrow-right, .nonactive:hover {
  color: #b9b9b9 !important;
  border-color: #b9b9b9 !important;
  background-color: transparent !important;
}
.nonactive .fas.fa-arrow-left {
color: red;
}



.custom-control {
    padding-left: 40px;
}
/*move over a bit for cards with no labels*/
.text-right .btn-group .custom-control {
    padding-left: 30px;
}
.custom-control-label {
    margin-bottom:0;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0;
}
.custom-control-label::before {
    top: -2px;
    left: 0;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 3px solid #000;
}
.custom-control-label::after {
    top: -2px;
    left: 0px;
    width: 30px;
    height: 30px;
}

/*footer stuff*/
.footer-logo {
text-align: left;
}
.footer-privacy {
text-align: right;
}
/*.footer-logo img {
width: 250px;
}*/
#endorsements-table-modal_processing {
top: 37px !important;
}


@media screen and (min-width: 992px) {
.modal-lg {
margin-top: 75px;
}
.modal-dialog.modal-xl {
max-width: 80%;
}
.embed-responsive .embed-responsive-item {
object-fit: cover;
object-position: center;
}
}
@media screen and (max-width: 992px) {
/*start form extra border*/
.mopad {
border: 30px solid white;
}
.footer-social {
display: block;
text-align: right;
margin-top: 10px;
}
.dataTables_processing {
display: none;
}
.modal-dialog.modal-xl {
max-width: 95%;
}
}

@media screen and (max-width: 768px) {
.mopad {
border: 15px solid white;
}
.utilitybox {
margin: 0 !important;
padding: 10px !important;
}
.utilitybox .col-12.col-md-6:last-of-type {
padding-top: 20px;
}
#last_name {
margin-top: 20px;
}
.nav-link {
padding: 5px 10px;
}
.navbar-dark .navbar-toggler {
border: none;
}
/* main nav social icon drop down*/
.header-social {
margin-top: 25px;
text-align: center !important;
}
h1 {
    font-size: auto;
    height: auto;
    line-height: auto;
}
h2 {
    line-height: auto;
    font-size: auto;
}
h4 {
	font-size: 1.4rem;
}
.dropme-15 {
    margin-top: 10px;
}
.dropme-25 {
    margin-top: 20px;
}
.dropme-50 {
    margin-top: 40px;
}
.dropme-75 {
    margin-top: 50px;
}
.candidate-pic-holder {
max-height: 100px;
}
.candidate-head label {
font-size: 16px;
}
#collapseOne .card-body .row:first-of-type {
	margin-top: 0px;
}

.card-body.video .font-weight-bold.text-center.dropme-50 {
	margin-top: 0;
}
#issuesForm .card-header.issues, .card-header.issues, .card-header.officeheader, .card-header.otherheader {
	height: 60px;
	padding: 0;
}

.custom-control.custom-checkbox.moveRight {
    float: right;
    display: inline;
    clear: both;
    position: absolute;
    top: 17px;
    right: 2px;
}
.custom-control-input:checked ~ .custom-control-label::before {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.btn-sm {
    padding: 1px 7px 0 7px;
}
#addressForm {
    margin: 0 15px;
}
/*take down font size of static menu line*/
a.backBallotLink {
    font-size: 16px;
}
/*footer stuff*/
.footer-logo {
text-align: center;
margin: 0 0 40px 0;
}
.footer-privacy {
text-align: center;
margin: 0 0 20px 0;
}
.footer-social {
display: block;
text-align: center;
}
.footer-logo img {
width: 220px;
}
.form-control {
font-size: 16px;
padding: 8px 10px;
/*height: 50px;*/
}
/*header*/
.header-logo img {
width: 220px;
}
.candidateParty {
display: none !important;
}
/*#endorsements-table_processing, #endorsements-voter-table_processing {
font-size: 10px;
}
#endorsements-table-modal_processing, #endorsements-voter-table-modal_processing {
text-align: right !important;
right: 35px !important;
}*/
.dataTables_processing {
display: none;
}
.container-fluid.dark {padding-top: 25px;}
}

@media screen and (max-width: 576px) {
.mopad {
border: 5px solid #fff;
border-top: 20px solid #fff;
}
.col-11.col-sm-8.order-sm-2.candidate-head.my-auto {
padding: 20px 0 20px 15px;
}
.candidateBody {
margin: 10px;
}
.candidateChevron, .closecandidate {
/*margin-right: 20px;*/
}
.form-control {
font-size: 14px;
padding: 6px 8px;
}
/*pagination circle buttons*/
.btn-circle {
width: 35px;
height: 35px;
line-height: 35px;
font-size: 0.9rem;
border: 2px solid #000;
}
.orgType {
display: none;
}
/*#endorsements-table_processing, #endorsements-voter-table_processing {
text-align: right;
right: 30px;
}*/
.dataTables_processing {
display: none;
}
#legend {
display: none !important;
}
}

@media screen and (max-width: 468px) {
.container {
padding-right: 0px;
padding-left: 0px;
}
body {
font-size: 16px;
line-height: 24px;
}
.mopad {
border: 0px;
border-top: 15px solid #fff;
}
.footer-logo img {
width: 175px;
}
/*header*/
.header-logo img {
width: 175px;
}
.utilitybox {
margin: 0 !important;
padding: 10px !important;
}
h1 {
    font-size: 30px;
    height: auto;
    line-height: 30px;
}
h2 {
    line-height: 24px;
    font-size: 22px;
}
h3 {
font-size: 16px;
line-height: 20px;
font-weight: normal;
}
h4 {
	font-size: 1.3rem;
}
.dropme-15 {
    margin-top: 7px;
}
.dropme-25 {
    margin-top: 10px;
}
.dropme-50 {
    margin-top: 25px;
}
.dropme-75 {
    margin-top: 35px;
}
.pb-4, .py-4 {
padding-bottom: 1rem!important;
}
.pt-4, .py-4 {
padding-top: 1rem!important;
}
.form-control {
font-size: 12px;
padding: 6px 5px;
height: 40px;
}
select {
height: 40px !important;
background-position: calc(100% - 10px) center;
}
/*filter drop down arrow*/
.dropdown-toggle::after {
margin-top: 6px;
margin-right: 10px;
}
#address.form-control {
font-size: 11px;
padding-right: 1px;
}
.candidate-head label {
font-size: 13px;
}
.candidate-pic-holder {
max-height: 50px;
}
.candidateChevron, .closecandidate {
padding-right: 15px;
}
.nav-tabs li {
border-left: 2px solid #fff;
border-right: 2px solid #fff;
border-top: 2px solid #fff;
margin: 0 5px;
font-size: 12px;
}
/*.nav-tabs li:last-of-type {
border-right: 2px solid #fff;
}*/
.nav-link {
padding: 5px 5px;
}
/*.nav-tabs .active {
border-top: 3px solid #fff;
}*/
.candidateBody {
margin: 0px;
padding-top: 15px;
}
/* move chevron over*/
.bg-dark.card-header {
padding-right: 15px;
}
/*wrap card title*/
a.card-title {
display: inline-block;
max-width: 90%;
margin-bottom: 0;
}
/*drop soc icons a dash*/
.candidateBody .fb-lg.black {
font-size: 18px;
}
/*candidate chevron*/
.col-1.col-sm-1.order-sm-3.text-right.my-auto {
padding-right: 20px;
}
.col-9.col-sm-8.candidate-head.my-auto.pl-3 {
padding-left: 10px !important;
}
/*check boxes*/
.custom-control {
padding-left: 25px;
}
.custom-control-label::before {
top: 0;
width: 20px;
height: 20px;
border: 2px solid #000;
}
.custom-control-label::after {
top: -2px;
left: -2px;
width: 25px;
height: 25px;
}
/*move all tab content up on mobile*/
#TabContent {
margin-top: -15px;
}
.top-tabs {
padding-top: 0 !important;
}
.candidate-pic-holder .img-fluid {
height: 46px;
width: 33px;
object-fit: cover;
}
}